@import url("../../font/Gilroy/Gilroy.css");
@import url("https://use.typekit.net/jug2gns.css");

*,
::after,
::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Disable chat */
div#Embed,
#launcher {
  display: none !important;
}

html {
  font-size: 62.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-family: "Gilroy", sans-serif;
  font-size: 1.6rem;
  color: #fff;
  background: #00022B;
  margin: 0;
  padding: 0;
  position: relative;
}

.onm-btn {
  font-family: "Gilroy", sans-serif;
  font-size: 0.94vw;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
  padding: 0.83vw 2.5vw;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.73vw;
  color: #fff;
  border-radius: 14.58vw;
  background: #FF0053;
  transition: all .3s;
  cursor: pointer;
}

.onm-btn:hover {
  box-shadow: 0 0 1.04vw 0.21vw #ffffff3b;
}

.onm-btn.white {
  background: transparent;
  border: 0.1rem solid #fff;
  color: #fff;
}

.onm-btn.white img {
  width: 1.04vw;
}

.onm-btn.black {
  background: transparent;
  border: 0.1rem solid #000;
  color: #000;
}

.onm-btn.green {
  font-size: 1.15vw;
  color: #fff;
  background: linear-gradient(90deg, #23C03C, #148D19);
}

.s01 {
  padding: 6.46vw 0 9.06vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}

.s01-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
}

.s01-bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.s01-wrap {
  width: 55.21vw;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.s01-logo {
  width: 18.8vw;
}

.s01 h1 {
  width: 31.25vw;
  padding: 1.72vw 0 1.56vw;
  font-size: 2.5vw;
  font-weight: 700;
  line-height: 1;
}

.s01 p {
  width: 29.17vw;
  padding: 0 0 1.82vw;
  font-size: 1.25vw;
  line-height: 1.2;
  opacity: 0.8;
}

.s01 .onm-btn.btn-sql {
}

.s02 {
  width: 66.41vw;
  margin: -4vw auto 0;
  padding: 3.13vw 0 3.39vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 1.04vw;
  background-color: #eee;
}

.s02 h2 {
  width: 46.35vw;
  padding: 0 0 2.29vw;
  font-size: 2.5vw;
  font-weight: 600;
  line-height: 1;
  text-align: center;
  color: #00022B;
}

.s02 p.p01 {
  width: 49.17vw;
  font-size: 1.25vw;
  line-height: 1.2;
  text-align: center;
  color: #00022B;
}

.s02 p + p {
  padding: 1.56vw 0 0;
}

.s02-row {
  margin: 2.97vw 0 0;
  padding: 2.34vw 2.08vw 1.88vw;
  display: flex;
  justify-content: center;
  gap: 1.25vw;
  border-radius: 1.04vw;
  background: #E3E3E3;
}

.s02-item {
  width: 12.81vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.25vw;
}

.s02-item span {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 5vw;
  height: 5vw;
  font-size: 2.66vw;
  font-weight: 700;
  line-height: 1.1;
  text-align: center;
  color: #FFF;
  border-radius: 50%;
  background: #0047FF;
  box-shadow: 0.26vw 0.52vw 0.83vw #0047ff63;
  position: relative;
}

.s02-item span::before {
  position: absolute;
  content: '';
  width: 90%;
  height: 90%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border: 0.1rem solid #fff;
  border-radius: 50%;
}

.s02-item p {
  font-size: 1.15vw;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
  color: #00022B;
}

.s03 {
  padding: 8.02vw 0 0;
  display: flex;
  justify-content: center;
  gap: 2.5vw;
}

.s03 h2 {
  width: 29.43vw;
  font-size: 2.5vw;
  font-weight: 700;
  line-height: 1.1;
  color: #F4F4F4;
}

.s03 h2 span {
  color: #BACDFF;
}

.s03 ul {
  width: 23.33vw;
  padding: 1.04vw 0 0;
  display: flex;
  flex-direction: column;
  gap: 3.33vw;
}

.s03 li {
  display: flex;
  align-items: center;
  gap: 0.73vw;
  font-size: 1.25vw;
  line-height: 1.2;
  opacity: 0.8;
}

.s11 {
  width: 66.67vw;
  margin: 6.56vw auto 0;
  padding: 2.45vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 1.04vw;
  background-color: #fff;
}

.s11-wrap {
  display: flex;
  justify-content: center;
  gap: 10.83vw;
}

.s11-col {
  width: 22.4vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}

.s11-col:first-of-type::before {
  position: absolute;
  content: '';
  width: 0.2rem;
  height: 20.83vw;
  right: calc(-5.21vw);
  bottom: -1.04vw;
  background-color: #d9d9d9;
}

.s11 h2 {
  width: 16.67vw;
  padding: 0 0 2.81vw;
  font-size: 1.88vw;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -0.05vw;
  text-align: center;
  background: linear-gradient(273deg, #011E41 -26%, #5390D8 97%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.s11 h2.red {
  background: linear-gradient(272deg, #DD004A 10%, #F33977 95%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.s11 ul {
  display: flex;
  flex-direction: column;
  gap: 2.6vw;
}

.s11 li {
  display: flex;
  align-items: center;
  gap: 1.41vw;
  font-size: 0.99vw;
  font-weight: 600;
  line-height: 1.3;
  color: #303030;
}

.s11 li img {
  width: 1.56vw;
}

.s11 p {
  width: 50.42vw;
  padding: 3.65vw 0 0;
  font-size: 0.99vw;
  line-height: 1.3;
  text-align: center;
  color: #303030;
}

.s06 h2 {
  width: 49.22vw;
  margin: 0 auto;
  padding: 5.21vw 0;
  font-size: 2.5vw;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
}

.s06-row {
  width: 55.21vw;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  gap: 4.69vw;
}

.s06-item {
  width: 15.1vw;
  padding: 1.04vw 0.83vw 1.04vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.73vw;
  border-radius: 0.47vw;
  background: #000F37;
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.s06-item::before {
  position: absolute;
  content: '';
  width: 10.42vw;
  height: 10.42vw;
  top: 10%;
  left: 50%;
  transform: translate(-50%);
  background: #0047FF;
  filter: blur(3.85vw);
  z-index: -1;
}

.s06-item h3 {
  font-size: 1.46vw;
  font-weight: 700;
  line-height: 1.1;
  text-align: center;
}

.s06-item h3 .small {
  font-size: 0.8em;
}

.s06 p {
  font-size: 1.1vw;
  line-height: 1.2;
  text-align: center;
  opacity: 0.8;
}

.s07 {
  padding: 8.07vw 0 0;
}

.s07-wrap {
  width: 55.21vw;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  row-gap: 3.13vw;
  column-gap: 3.85vw;
}

.s07-title {
  width: 31.77vw;
  grid-column: span 2;
  align-self: center;
}

.s07 h2 {
  padding: 0 0 1.25vw;
  font-size: 2.86vw;
  font-weight: 700;
  line-height: 1.2;
}

.s07-title p {
  font-size: 1.41vw;
  line-height: 1.2;
}

.s07-item {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.s07-img {
  width: 100%;
  position: relative;
}

.s07-item img {
  width: 100%;
  border-radius: 0.52vw;
}

.s07-img p.p01 {
  position: absolute;
  width: 100%;
  padding: 0 0.89vw;
  left: 50%;
  bottom: 0.94vw;
  transform: translate(-50%);
  font-size: 0.73vw;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -0vw;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.68vw;
}

.s07-img p.p01 span {
  padding: 0.16vw 0.78vw 0.1vw;
  font-size: 0.52vw;
  font-weight: 600;
  line-height: 1.2;
  text-align: center;
  border-radius: 1.82vw;
  background: #0047FF;
}

.s07-item p.p02 {
  width: 14.06vw;
  padding: 0.68vw 0;
  font-size: 0.73vw;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
  display: flex;
  justify-content: center;
  gap: 1.04vw;
  border-radius: 0 0 0.31vw 0.31vw;
  border: 0.1rem solid #4B5B85;
  border-top: 0;
  background-image: linear-gradient(#0D0F32, #151745);
}

.s07-item p.p02 span {
  font-size: 0.73vw;
  font-weight: 400;
  line-height: 1.2;
  text-decoration: line-through;
}

.s08 {
  padding: 5.1vw 0 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.s08 h2 {
  padding: 0 0 2.6vw;
  font-size: 2.5vw;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
}

.s08 ul {
  width: 28.65vw;
  padding: 2.29vw 2.86vw 2.86vw;
  display: flex;
  flex-direction: column;
  gap: 1.35vw;
  list-style: none;
  border-radius: 0.83vw;
  border: 0.1rem solid #0F63DD;
  background-color: #01132F;
}

.s08 li {
  display: flex;
  gap: 0.78vw;
  font-size: 1.09vw;
  font-weight: 700;
}

.s08-card {
  width: 36.04vw;
  margin: -1vw auto 0;
  padding: 4.79vw 0 3.49vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 2.34vw;
  border: 0.3rem solid #0F63DD;
  background: linear-gradient(245deg, #0757D0, #032B62, #001736);
}

.s08-logo {
  width: 6.98vw;
}

.s08 p.p01 {
  padding: 2.3vw 0 0.36vw;
  font-size: 2vw;
  font-weight: 700;
  line-height: 1;
  text-align: center;
}

.s08 p.p01 span {
  text-decoration: line-through;
}

.s08 p.p02 {
  font-size: 1.8vw;
  line-height: 1;
  text-align: center;
}

.s08 p.p02 span {
  font-weight: bold;
}

.s08 p.p03 {
  padding: 1vw 0 1.56vw;
  font-size: 6.7vw;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  background: linear-gradient(90deg, #FFF, #88B2E4);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.s08 p.p04 {
  padding: 0 0 1.98vw;
  font-size: 1.8vw;
  line-height: 1;
  text-align: center;
}

.s08 .onm-btn {
  width: 27.81vw;
  font-size: 1.3vw;
}

.s08-payments {
  width: 20.21vw;
  padding: 2.29vw 0 0;
}

.s09 {
  padding: 5.42vw 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.s09 h2 {
  padding: 0 0 1.46vw;
  font-size: 1.67vw;
  font-weight: 600;
  line-height: 1.2;
  text-align: center;
}

.s09 .onm-btn {
  font-size: 1.04vw;
  background: #0047FF;
}

.s10 {
  padding: 4.27vw 0 10.94vw;
  background-color: #d9d9d9;
}

.s10 h2 {
  padding: 0 0 3.13vw;
  font-size: 1.67vw;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
  color: #4048DB;
}

.s10-box {
  width: 55.21vw;
  margin: 0 auto;
  padding: 1.56vw 1.67vw 1.56vw 0.83vw;
  border-radius: 0.83vw;
  border: 0.1rem solid rgba(0, 0, 0, 0.30);
}

.s10-box + .s10-box {
  margin: 0.42vw auto 0;
}

.s10 h3 {
  padding: 0 0 0.83vw;
  font-size: 1.25vw;
  font-weight: 600;
  line-height: 1.2;
  color: #4048DB;
}

.s10 p {
  font-size: 0.94vw;
  line-height: 1.3;
  color: #232323;
}

.footer {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 19.53vw;
  font-size: 0.83vw;
  padding: 0.73vw 0;
  background-color: #000;
  color: #fff;
}

.footer-termos {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2.6vw;
}

.footer-termos a:hover {
  text-decoration: underline;
}

.hide-desktop {
  display: none;
}

@media screen and (max-width: 600px) {
.onm-btn {
  width: 64.25vw;
  font-size: 4vw;
  padding: 4.5vw 1vw;
  border-radius: 72.56vw;
  gap: 1.5vw;
}
.s01 {
  padding: 68vw 0 0;
}
.s01-bg img {
  object-fit: contain;
  object-position: top;
}
.s01-wrap {
  width: 89.74vw;
}
.s01-logo {
  width: 74.87vw;
}
.s01 h1 {
  width: 100%;
  padding: 7.44vw 0 4.1vw;
  font-size: 6.67vw;
}
.s01 p {
  width: 100%;
  padding: 0 0 7.44vw;
  font-size: 5.13vw;
}
.s01 .onm-btn.btn-sql {
  width: 100%;
  padding: 4.1vw 13.33vw;
}
.s02 {
  width: 96.15vw;
  margin: 12.31vw auto 0;
  padding: 12.82vw 4.36vw;
  border-radius: 3.08vw;
}
.s02 h2 {
  width: 100%;
  padding: 0 0 7.95vw;
  font-size: 6.67vw;
}
.s02 p.p01 {
  width: 100%;
  font-size: 4.87vw;
}
.s02 p.p01 + p {
  padding: 7.18vw 0 0;
}
.s02-row {
  margin: 9.23vw 0 0;
  padding: 11.28vw 5.13vw 14.87vw;
  flex-direction: column;
  gap: 15.38vw;
  border-radius: 5.13vw;
}
.s02-item {
  width: 70.51vw;
}
.s02-item span {
  width: 24.62vw;
  height: 24.62vw;
  font-size: 12.82vw;
}
.s02-item p {
  font-size: 6.67vw;
}
.s03 {
  width: 89.74vw;
  margin: 0 auto;
  padding: 13.85vw 0 0;
  flex-direction: column;
  gap: 11.79vw;
}
.s03 h2 {
  width: 80.51vw;
  font-size: 6.67vw;
}
.s03 ul {
  width: 100%;
  padding: 0;
  gap: 12.82vw;
}
.s03 li {
  font-size: 5.13vw;
  gap: 2.56vw;
}
.s11 {
  width: 94.36vw;
  margin: 17.95vw auto 0;
  padding: 8.21vw 4.62vw 10.26vw;
  border-radius: 4.1vw;
}
.s11-wrap {
  flex-direction: column;
  gap: 17.95vw;
}
.s11-col {
  width: 100%;
}
.s11-col:first-of-type::before {
  width: 76.92vw;
  height: 0.2rem;
  right: 50%;
  bottom: -10.26vw;
  transform: translate(50%);
}
.s11 h2 {
  width: 66.67vw;
  padding: 0 0 10.77vw;
  font-size: 7.18vw;
}
.s11 ul {
  gap: 10vw;
}
.s11 li {
  font-size: 3.85vw;
  gap: 5.38vw;
}
.s11 li img {
  width: 5.38vw;
}
.s11 p {
  width: 84.62vw;
  padding: 10.26vw 0 0;
  font-size: 3.85vw;
}
.s06 h2 {
  width: 100%;
  padding: 21.79vw 0 19.49vw;
  font-size: 6.67vw;
}
.s06-row {
  width: 75.38vw;
  gap: 9.74vw;
}
.s06-item {
  width: 100%;
  padding: 1.4vw 4vw 7vw;
  border-radius: 2.56vw;
  gap: 4vw;
}
.s06-item h3 {
  font-size: 6.67vw;
}
.s06-item::before {
  width: 40vw;
  height: 40vw;
  filter: blur(15vw);
}
.s06 p {
  font-size: 5vw;
}
.s07 {
  padding: 15.9vw 0 0;
}
.s07-title {
  width: 100%;
  padding: 0 0 16.41vw;
}
.s07 h2 {
  padding: 0 0 4.36vw;
  font-size: 6.67vw;
  text-align: center;
}
.s07-title p {
  width: 76.92vw;
  margin: 0 auto;
  font-size: 5.13vw;
  text-align: center;
}
.s07-wrap {
  width: 77.95vw;
  display: flex;
  flex-direction: column;
  gap: 15.9vw;
}
.s07-item img {
  border-radius: 1.54vw;
}
.s07-img p.p01 {
  padding: 0 2.56vw 3.08vw;
  font-size: 3.59vw;
  gap: 3.59vw;
}
.s07-img p.p01 span {
  padding: 0.77vw 3.85vw 0.51vw;
  font-size: 2.82vw;
}
.s07-item p.p02 {
  width: 69.23vw;
  padding: 3.33vw 0;
  font-size: 3.59vw;
  border-radius: 0 0 1.54vw 1.54vw;
  gap: 2.56vw;
}
.s07-item p.p02 span {
  font-size: 3.59vw;
}
.s08 {
  padding: 16.41vw 0 0;
}
.s08 h2 {
  padding: 0 0 12.82vw;
  font-size: 6.67vw;
}
.s08 ul {
  width: 85.13vw;
  padding: 6.67vw 7.69vw 20.51vw;
  border-radius: 5.13vw;
}
.s08 li {
  font-size: 3.33vw;
  gap: 2.31vw;
}
.s08 li img {
  width: 3.85vw;
}
.s08-card {
  width: 85.13vw;
  margin: -14vw 0 0;
  padding: 12.82vw 0 7.69vw;
  border-radius: 11.54vw;
  border: 0.2rem solid #0F63DD;
}
.s08-logo {
  width: 20.51vw;
}
.s08 p.p01 {
  padding: 5.9vw 0 1.3vw;
  font-size: 5.4vw;
}
.s08 p.p02 {
  font-size: 4.8vw;
}
.s08 p.p03 {
  padding: 1.8vw 0 3vw;
  font-size: 17.4vw;
}
.s08 p.p04 {
  padding: 0 0 5.1vw;
  font-size: 4.8vw;
}
.s08 .onm-btn {
  width: 71.28vw;
  font-size: 3.33vw;
}
.s08-payments {
  width: 44.1vw;
  padding: 7.18vw 0 0;
}
.s09 {
  padding: 21.03vw 0 21.54vw;
}
.s09 h2 {
  width: 58.97vw;
  padding: 0 0 5.9vw;
  font-size: 6.67vw;
}
.s09 .onm-btn {
  width: 89.74vw;
  font-size: 5.13vw;
}
.s10 {
  padding: 20.51vw 0 50vw;
}
.s10 h2 {
  padding: 0 0 15.38vw;
  font-size: 8.21vw;
}
.s10-box {
  width: 81.54vw;
  padding: 7.69vw 6.67vw 7.69vw 4.1vw;
  border-radius: 4.1vw;
}
.s10-box + .s10-box {
  margin: 12.82vw auto 0;
}
.s10 h3 {
  padding: 0 0 4.1vw;
  font-size: 5.9vw;
}
.s10 p {
  font-size: 4.62vw;
}
.footer {
  font-size: 4.27vw;
  text-align: center;
  flex-direction: column;
  gap: 5.87vw;
  padding: 6.67vw 21vw 8vw;
}
.footer-termos {
  flex-direction: column;
  gap: 1.07vw;
}
.footer-termos a {
  text-decoration: underline;
}
.hide-desktop {
  display: block;
}
.hide-mobile {
  display: none;
}
}